@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 60px;line-height: 65px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 60px;line-height: 65px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 55px;line-height: 60px;}h2 { font-size: 40px;line-height: 45px;}}